Bug#755992: proftpd-mod-clamav: error: Can not stat file (9): Bad file descriptor

2014-11-18 Thread Jérémie LEGRAND
Hello, I have the same problem on Debian Wheezy. Some precisions: 1. Clamav can access the files when I test manually: # clamscan /data/proftpd/TEST/eicar.com /data/proftpd/TEST/eicar.com: Eicar-Test-Signature FOUND 2. The error appears whether DefaultChdir is activated or not (I thought that

Bug#780264: Bug #780264 - Workouround for self-certificate

2015-05-11 Thread Jérémie LEGRAND
Dear Maintainer, I had the same problem, but applying the patch only partially resolved it: indeed, the exception is gone, but I obtain no result from the check_esxi_hardware.py. (I got: UNKNOWN: ) On my case, it was that checked ESXi server had an auto-generated certificate (thus, invalid

Bug#755992: proftpd-mod-clamav: error: Can not stat file (9): Bad file descriptor

2015-04-07 Thread Jérémie LEGRAND
Hello, I upgraded to latest version (0.14rc1) by recompiling sources from github. It is now OK. (Virus are detected/blocked by Clamav, with no error in log file) As Debian sid is still in 0.10 for now, here is my procedure to install 0.14 sources: # Get sources from website: cd /usr/local/src

Bug#932196: Load legacy iptables module 'iptable_filter' on nftables system

2019-07-16 Thread Jérémie LEGRAND
Subject: Load legacy iptables module 'iptable_filter' on nftables system Package: netfilter-persistent Version: 1.0.11 Severity: minor File: /usr/sbin/netfilter-persistent Dear Maintainer, When using 'netfilter-persistent save' to dump rules on disk, the kernel module 'iptable_filter' is

Bug#951059: [debian-mysql] Bug#951059: mariadb-server-10.3: lc_messages=fr_FR leads to upgrade crash with apt

2020-02-11 Thread Jérémie LEGRAND
. My apologies. You can then close this ticket :-) (Thanks for pointing me to jira) Best regards, Jérémie LEGRAND -Message d'origine- De : Otto Kekäläinen Envoyé : lundi 10 février 2020 20:19 À : Jérémie LEGRAND ; 951...@bugs.debian.org Objet : Re: [debian-mysql] Bug#951059: mariadb

Bug#951059: mariadb-server-10.3: lc_messages=fr_FR leads to upgrade crash with apt

2020-02-10 Thread Jérémie LEGRAND
Package: mariadb-server-10.3 Version: 1:10.3.22-0+deb10u1 Severity: grave Tags: l10n d-i Justification: renders package unusable Dear Maintainer, when upgrading to latest stable release of mariadb-server, with apt-get upgrade, the installation failed, the server does not start again, and I find